Subject: Upcoming WG meeting in Pittsburgh

From: Ralph Droms <[email-masked]>
Date: Thu, 06 Jul 2000 17:20:42 -0400

Remember that the cutoff for acceptance of I-Ds to be published before the 
Pittsburgh IETF is next Friday, 7/14...

As is our custom, I have scheduled two DHC WG sessions - one for DHCPv4 
issues and one for DHCPv6 issues.  If you have an agenda item for either 
meeting, please forward it to me so I can put together schedules for the 
two meetings.

- Ralph